@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
#container .lead {
  line-height: 2; }

.large-bg {
  background: rgba(178, 153, 83, 0.6); }
  .large-bg .photo-img01 {
    margin: auto;
    max-width: 86rem; }

.img.cap-bl .note {
  text-align: right;
  box-sizing: border-box;
  padding: 0.5rem 1rem;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 1.1rem;
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0; }
  @media screen and (max-width: 768px) {
    .img.cap-bl .note {
      font-size: 1.4rem; } }

.loc-list01 {
  padding-top: 3rem; }
  .loc-list01 li {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 6rem; }
    .loc-list01 li .txt {
      width: 45%; }
    .loc-list01 li .photo {
      width: 50%; }
    .loc-list01 li:nth-child(2n) .txt {
      order: 2; }
    .loc-list01 li:nth-child(2n) .photo {
      order: 1; }
  @media screen and (max-width: 600px) {
    .loc-list01 li {
      display: block; }
      .loc-list01 li .txt {
        width: 100%; }
      .loc-list01 li .photo {
        width: 100%;
        margin-top: 2rem; } }

.loc1-sec {
  background: rgba(113, 104, 92, 0.8);
  padding: 5rem 10%;
  box-sizing: border-box;
  margin: auto;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 6rem; }
  .loc1-sec .dai-txt {
    margin-bottom: 2rem;
    width: 53%;
    margin-right: 5%; }
    .loc1-sec .dai-txt .midashi {
      color: #fff; }
    .loc1-sec .dai-txt .lead {
      color: #fff;
      line-height: 1.8;
      margin-top: 2rem; }
  .loc1-sec .dai-img {
    margin-bottom: 2rem;
    width: 42%; }
  .loc1-sec .dai-note {
    width: 100%;
    color: #fff; }
  @media screen and (max-width: 900px) {
    .loc1-sec {
      padding: 5rem 5%; } }
  @media screen and (max-width: 600px) {
    .loc1-sec {
      display: block;
      padding: 5rem 3rem 4rem; }
      .loc1-sec .dai-txt {
        margin-bottom: 2rem;
        width: 100%;
        margin-right: 0%; }
      .loc1-sec .dai-img {
        margin-bottom: 3rem;
        width: 100%; } }

.loc-list02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-top: 3rem; }
  .loc-list02 li {
    width: 31%;
    margin-right: 3.5%;
    margin-top: 3rem; }
    .loc-list02 li:nth-child(3) {
      margin-right: 0; }
    .loc-list02 li .name {
      margin-top: 1.5rem;
      text-align: center;
      font-size: 1.8rem; }
  @media screen and (max-width: 600px) {
    .loc-list02 li {
      width: 47%;
      margin-right: 6%; }
      .loc-list02 li:nth-child(1) {
        width: 70%;
        margin-left: 15%;
        margin-right: 15%; }
      .loc-list02 li:nth-child(3) {
        margin-right: 0; } }

.loc2-sec {
  background: rgba(113, 104, 92, 0.8);
  padding: 5rem 10%;
  box-sizing: border-box;
  margin: auto;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 6rem;
  margin-bottom: 10rem; }
  .loc2-sec .dai-txt {
    margin-bottom: 2rem;
    width: 100%; }
    .loc2-sec .dai-txt .midashi {
      color: #fff;
      text-align: center; }
    .loc2-sec .dai-txt .lead {
      color: #fff;
      line-height: 1.8;
      margin-top: 2rem; }
  .loc2-sec .dai-img {
    margin-bottom: 2rem;
    width: 49%; }
  @media screen and (max-width: 900px) {
    .loc2-sec {
      padding: 5rem 5%; } }
  @media screen and (max-width: 600px) {
    .loc2-sec {
      display: block;
      padding: 5rem 3rem 4rem; }
      .loc2-sec .dai-txt {
        margin-bottom: 2rem;
        width: 100%;
        margin-right: 0%; }
      .loc2-sec .dai-img {
        margin-bottom: 3rem;
        width: 100%; } }

.page-midashi.loc-center {
  text-align: center;
  margin-top: 15rem; }

.loc03-img01 {
  margin: auto;
  margin-top: 6rem;
  max-width: 86rem; }

#lifeinfo-sec {
  max-width: 1100px; }
